/*bsn2_sec01*/
.bsn2_sec01 .conb {
    padding: 120px 0;
    font-weight: 300;
    position: relative;
    background: url(images/bsn2_sec01_conb_bg.jpg) center center no-repeat;
    background-size: cover;
}
.bsn2_sec01 .conb h2 {
    color: #fff;
}
.bsn2_sec01 .conb h5 {
    margin-bottom: 5px;
}
.bsn2_sec01 .conb h5 span {
    display: inline-block;
    line-height: 1em;
    padding: 8px 15px;
    border-radius: 30px;
    color: #fff;
    background-color: #005487;
}
.bsn2_sec01 .conb .deco_tr {
    position: absolute;
    top: 0;
    right: 0;
}
.bsn2_sec01 .conb .deco_tl {
    position: absolute;
    top: 0;
    left: 0;
}
.bsn2_sec01 .conb .deco_br {
    position: absolute;
    bottom: 0;
    right: 0;
}
.bsn2_sec01 .conb .deco_bl {
    position: absolute;
    bottom: 0;
    left: 0;
}
@media (max-width:479px) {
    .bsn2_sec01 .conb {
        padding: 50px 0;
    }
    .bsn2_sec01 .conb h5 span {
        padding: 5px 15px;
    }
    .bsn2_sec01 .conb .deco_tr,
    .bsn2_sec01 .conb .deco_tl,
    .bsn2_sec01 .conb .deco_br,
    .bsn2_sec01 .conb .deco_bl {
        width: 15px;
    }
}
/*bsn4_sec01*/
.bsn4_sec01 ul li {
    padding: 15px 0;
    border-bottom: 1px dashed #ddd;
}
.bsn4_sec01 ul li .num {
    font-size: 40px;
    line-height: 1.3em;
    color: #228ec7;
    font-weight: 600;
    word-break: keep-all;
    margin-bottom: 10px;
}
.bsn4_sec01 ul li:nth-child(odd) .num {
    color: #4c5960;
}
.bsn4_sec01 ul li h3 {
    margin-bottom: 10px;
}
@media (min-width:480px) {
    .bsn4_sec01 ul li {
        display: table;
        width: 100%;
    }
    .bsn4_sec01 ul li > div {
        display: table-cell;
        vertical-align: middle;
    }
    .bsn4_sec01 ul li > div.txtsec {
        padding: 20px 15px;
    }
    .bsn4_sec01 ul li > div.img_sec {
        width: 250px;
        text-align: center;
    }
}
@media (max-width:479px) {
    .bsn4_sec01 ul li {
        text-align: center;
    }
    .bsn4_sec01 ul li .num {
        font-size: 20px;
    }
    .bsn4_sec01 ul li > div.img_sec img {
        width: 130px;
    }
}

/*bsn3_sec01*/
.bsn3_sec01 > ul > li {
    position: relative;
}
.bsn3_sec01 ul li .loca_item {
    border: 3px solid #0095d9;
    border-radius: 0 25px 0 0;
}
.bsn3_sec01 ul li .loca_item h1 {
    margin-bottom: 0;
    line-height: 1em;
    padding: 15px;
    background-color: #0095d9;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    border-radius: 0 20px 0 0;
}
.bsn3_sec01 ul li .loca_item .cont {
    display: table;
    width: 100%;
}
.bsn3_sec01 ul li .loca_item .cont > div {
    display: table-cell;
    vertical-align: middle;
    padding: 15px;
}
.bsn3_sec01 ul li .loca_item .cont h4 {
    font-size: 22px;
    line-height: 1.2em;
    font-weight: 700;
}
.bsn3_sec01 ul li .loca_item .cont ul li {
    font-size: 16px;
    line-height: 1.2em;
    font-weight: 400;
    margin: 15px 0;
    position: relative;
    padding-left: 20px;
    word-break: keep-all;
}
.bsn3_sec01 ul li .loca_item .cont ul li:before {
    content: "";
    margin-top: -14px;
    width: 15px;
    height: 15px;
    display: block;
    border: 3px #123758 solid;
    border-radius: 50%;
    position: absolute;
    top: 17px;
    left: 0px;
    background: #fff;
    z-index: 2;
}
.bsn3_sec01 ul li .loca_item .cont ul li strong {
    color: #0095d9;
}
.bsn3_sec01 ul li .loca_item .cont ul li h6 {
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 400;
    color: #636363;
}
@media (min-width:480px) {
    .bsn3_sec01 > ul > li:after {
        content: "\f054";
        font: normal normal normal 14px/1 FontAwesome;
        position: absolute;
        right: -5px;
        top: 50%;
        color: #0095d9;
    }
    .bsn3_sec01 > ul > li:last-child:after {
        display: none;
    }
    .bsn3_sec01 ul li .loca_item .cont {
        height: 300px;
    }
}
@media (max-width:479px) {
    .bsn3_sec01 > ul > li {
        margin-bottom: 30px;
    }
    .bsn3_sec01 > ul > li:after {
        content: "\f078";
        font: normal normal normal 14px/1 FontAwesome;
        position: absolute;
        left: 50%;
        bottom: -20px;
        color: #0095d9;
    }
    .bsn3_sec01 > ul > li:last-child:after {
        display: none;
    }
    .bsn3_sec01 ul li .loca_item h1 {
        font-size: 14px;
    }
    .bsn3_sec01 ul li .loca_item .cont h4 {
        font-size: 14px;
    }
    .bsn3_sec01 ul li .loca_item .cont ul li {
        font-size: 12px;
        margin: 10px 0;
    }
    .bsn3_sec01 ul li .loca_item .cont ul li:before {
        width: 10px;
        height: 10px;
        border: 2px #123758 solid;
    }
    .bsn3_sec01 ul li .loca_item .cont ul li strong {
        color: #0095d9;
    }
    .bsn3_sec01 ul li .loca_item .cont ul li h6 {
        font-size: 14px;
        line-height: 1.2em;
        font-weight: 400;
        color: #636363;
    }
}

/*bsn3_sec02*/
.bsn3_sec02 {
    margin-top: 40px;
}
.bsn3_sec02 h4 {
    font-size: 22px;
    line-height: 1.2em;
    font-weight: 700;
    border-bottom: 2px solid #333;
    padding-bottom: 10px;
}
.bsn3_sec02 .img_wrp {
    margin-top: 30px;
}
@media (max-width:479px) {
    .bsn3_sec02 {
        margin-top: 20px;
    }
    .bsn3_sec02 h4 {
        font-size: 14px;
        padding-bottom: 10px;
    }
    .bsn3_sec02 .img_wrp {
        margin-top: 20px;
    }
}


/*bsn5_sec01*/
.bsn5_sec01 ul li {
    margin-bottom: 30px;
}
.bsn5_sec01 ul li h4 {
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 600;
}
.bsn5_sec01 .btn_wrp a {
    font-size: 18px;
    line-height: 1em;
    padding: 15px 20px;
    border: 1px solid #186ea0;
    display: inline-block;
    border-radius: 5px;
    background-color: #186ea0;
    color: #fff;
}
@media (max-width:479px) {
    .bsn5_sec01 ul li {
        width: 50%;
        float: left;
    }
    .bsn5_sec01 ul li h4 {
        font-size: 13px;
    }
    .bsn5_sec01 ul li img {
        width: 50px;
    }
    .bsn5_sec01 .btn_wrp a {
        font-size: 13px;
        padding: 10px 15px;
    }
}